
body {
    /* Typography Declaration */
    color: #111111;
    font-size: 1em;
    font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  h1{
    color: #48a5a7;
font-size: 2rem;
/* */
  }
  h2{
    margin-top: -1em;
    margin-bottom: 5em;
    color: indianred;
    font-size: 1rem;
  }
  .masthead-heading,
  .masthead-intro,
  .content-footer {
    text-align: center;
  }
  
  .masthead {
    padding: 11em 0;
    background-image: url('banner.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position:  center;
  }
  
  .masthead-intro {
    /* Text Declarations */
    margin-bottom: 0.1em;
    font-size: 4em;
  color: #e6e6e6;
  backdrop-filter: blur(3px) brightness(80%);
    text-transform: uppercase;
    letter-spacing: .08em;
  }
  
  
  .masthead-heading {
    /*Layout Declarations */
    margin-top: -0.2em;
    /* Typography Declarations */
    font-weight: bolder;
    font-size: 2.5em;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    color: indianred;
  }
  
  /* Text Declarations for Sections */
  
  .introduction-section > p,
  .content-footer > p
{    font-weight: 300;
    letter-spacing: 0.05em;
  }
  
  /* Section Styling */
  
  .introduction-section{
    max-width: 38em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
  }
  /* Footer Styling */
/*   
  .fa-stack fa-lg {
    display: inline-block;
    color: black;
  } */
  
  .footer-container > p {
    color: white;
  }
  
  .content-footer {
    padding: 2em 0;
    margin-top: 3em;
    background: indianred;
  }
  
  a {
    text-decoration: none;
    font-weight: bold;
  }
  
  a:link {
    color: indianred;
  }
  a:visited {
    color: indianred;
  }
  
  a:hover {
    color: #48a5a7;
  }
  
  @media only screen and (max-width: 571px) {
      .masthead {
          padding: 5em 0;
      }
      .masthead-intro {
          font-size: 3em;
      }
      .masthead-heading {
          font-size: .5em;
      }
      .container {
          padding: 0 3em;
      }
      .footer-container {
          padding: 0 3em;
    }
  }
  
  